-- AlterTable
ALTER TABLE `FlyerItem`
  ADD COLUMN `brand` VARCHAR(191) NULL,
  ADD COLUMN `weight` VARCHAR(191) NULL,
  ADD COLUMN `bundleWeight` VARCHAR(191) NULL,
  ADD COLUMN `isBundle` BOOLEAN NOT NULL DEFAULT false,
  ADD COLUMN `bundleItems` JSON NULL;
